WCC Errors When Using Internet Explorer 11

Document ID : KB000032546
Last Modified Date : 14/02/2018
Show Technical Document Details

Issue

We are running WCC r11.3.6 with an Oracle database on a Linux platform. A user has upgraded to Internet Explorer 11 and is experiencing “error 500” messages when they click on the Quick Edit and Quick View tabs. We have been using IE 8 and Google Chrome without any issues.

Environment: 

Applies to all supported OS environments for the CA Workload Control Center r11.3.6

Cause:

According to the CA Workload Control Center Certification Information, WCC r11.3.6 is supported with Microsoft Internet Explorer 8, 9 and 10.

Resolution:

If you are planning to use Microsoft Internet Explorer 11 with WCC r11.3.6, you must use IE 11 in Compatibility Mode.

Additional Information:  

 

Visit the CA Workload Automation AE & Workload Control Center Wiki for more information about installing, configuring and monitoring this application.